﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iem_roomsim", "iem_roomsim.vcxproj", "{3446FCA3-769E-4EFC-8B8C-CF16D637040A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3446FCA3-769E-4EFC-8B8C-CF16D637040A}.Debug|Win32.ActiveCfg = Debug|Win32
		{3446FCA3-769E-4EFC-8B8C-CF16D637040A}.Debug|Win32.Build.0 = Debug|Win32
		{3446FCA3-769E-4EFC-8B8C-CF16D637040A}.Release|Win32.ActiveCfg = Release|Win32
		{3446FCA3-769E-4EFC-8B8C-CF16D637040A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
